Bug 117697 - [MAINTAINER] games/diameter: update to 0.4.0.2 (== fix build on amd64/gcc42)
Summary: [MAINTAINER] games/diameter: update to 0.4.0.2 (== fix build on amd64/gcc42)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-30 23:30 UTC by Dmitry Marakasov
Modified: 2007-11-05 11:11 UTC (History)
0 users

See Also:


Attachments
diameter-0.4.0.2.shar (2.48 KB, text/plain)
2007-10-30 23:30 UTC, Dmitry Marakasov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov 2007-10-30 23:30:01 UTC
- Update to 0.4.0.2, which fixes build on amd64 with gcc42
There are no functional changes between 0.4.0.1 and 0.4.0.2, only 64bit fixes and some patches merged from the port, diff-proven.
Comment 1 Edwin Groothuis freebsd_committer 2007-10-31 05:26:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2007-11-05 11:09:59 UTC
miwi        2007-11-05 11:09:55 UTC

  FreeBSD ports repository

  Modified files:
    games/diameter       Makefile distinfo 
  Removed files:
    games/diameter/files patch-src-main.cpp 
  Log:
  - Update to 0.4.0.2
  - Fix build with gcc 4.2/AMD64
  
  PR:             117697
  Submitted by:   Dmitry Marakasov <amdmi3@amdmi3.ru> (maintainer)
  Approved by:    portmgr (pav)
  
  Revision  Changes    Path
  1.8       +5 -20     ports/games/diameter/Makefile
  1.3       +3 -3      ports/games/diameter/distinfo
  1.2       +0 -18     ports/games/diameter/files/patch-src-main.cpp (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2007-11-05 11:11:47 UTC
State Changed
From-To: open->closed

Committed. Thanks!